CREATE TABLE grc_flx_actitem_uda_b (
    ACTION_ID                NUMBER(18, 0) ,
    UDA_ID                   NUMBER(18, 0) ,
    STRING_VALUE             VARCHAR2(4000),
    NUMBER_VALUE             NUMBER        ,
    DATE_VALUE               DATE          ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ACTION_ID                NUMBER(18, 0) ,
    UDA_ID                   NUMBER(18, 0) ,
    STRING_VALUE             VARCHAR2(4000),
    NUMBER_VALUE             NUMBER        ,
    DATE_VALUE               DATE          ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_grc_flx_actitem_uda_b PRIMARY KEY (ACTION_ID, UDA_ID, ACTION_ID, UDA_ID)
);
